@import url("./reset.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.body {
    font-family: 'Roboto', sans-serif;
    background-image: url(images/background.png);
    background-size: cover;
}

.container_header {
    max-width: 1028px;
    margin: 0 auto;
    margin-top: 46px;
    margin-bottom: 20px;
}

.header_logo {
    display: flex;
    justify-content: space-between;
}

.text_logo:hover {
    color: #f26522;
}

.text_logo:hover .image_logo {
    background-image: url(./images/logo2.png);
    width: 53px;
    height: 48px;
}

.text_logo {
    display: flex;
    flex-direction: row;
    gap: 8px;
    color: #FFFFFF;
}

.image_logo {
    background-image: url(./images/logo1.png);
    width: 53px;
    height: 47px;
}

.image_logo:hover {
    background-image: url(./images/logo2.png);
}


.header_title {
    font-weight: 700;
    font-size: 29px;
    line-height: 1.1;
    color: #FFFFFF;
}

.text_logo:hover .header_title,
.text_logo:hover .header_title_end {
    color: rgba(242, 101, 34, 1);
}

.header_title_end {
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
}

.adress {
    max-width: 219px;
}

.adress_flex {
    display: flex;
    gap: 19px;
    flex-direction: column;
}

.email {
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
}

.email:hover {
    color: rgba(242, 101, 34, 1);
}

.number {
    text-align: right;
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
}

.number:hover {
    color: rgba(242, 101, 34, 1);
}

.container_tours {
    max-width: 1028px;
    margin: 0 auto;
    margin-bottom: 49px;
}

.tours_item {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 261px);
    gap: 37px 61px;
}

.tours_link {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.tours_link:hover {
    color: #F26522;
}

.tours_link:hover>.image_first>.main_tours,
.tours_link:hover>.image_second>.main_tours,
.tours_link:hover>.image_third>.main_tours,
.tours_link:hover>.image_fourth>.main_tours,
.tours_link:hover>.image_fifth>.main_tours,
.tours_link:hover>.image_sixth>.main_tours {
    max-height: 55px;
}

.tours_text {
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
}

.tours_list:hover .tours_text{
    color: #F26522;
}

.border {
    border-image: linear-gradient(rgb(255, 255, 255), rgb(0, 0, 0));
    border-image-slice: 1;
    height: 221px;
    width: 300px;
    border-width: 2px;
    border-style: solid; 
    display: flex;
    align-items: end;
}

.image_first {
    background-image: url("./images/image1.png");
}

.image_second {
    background-image: url("./images/image2.png");
}

.image_third {
    background-image: url("./images/image3.png");
}

.image_fourth {
    background-image: url("./images/image4.png");
}

.image_fifth {
    background-image: url("./images/image5.png");
}

.image_sixth {
    background-image: url("./images/image6.png");
}

.main_tours{
    display: flex;
    justify-content: space-between;
    align-items: end;
    background-color: #F26522;
    width: 300px;
    max-height: 0px;
    transition: 0.5s;
    overflow: clip;
}

.main__hover {
    display: flex;
    flex-direction: column;
    padding: 12px 16px;
    gap: 4px;
}

.from {
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}

.price {
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}

.details {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    padding: 14px 16px;
}

.details::after {
    padding-left: 16px;
    content: '\276F';
}

.container_footer {
    max-width: 1028px;
    margin: 0 auto;
    margin-top: 49px;
    margin-bottom: 15px;
}

.text_footer {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #FFFFFF;
}

